RSS   Vulnerabilities for 'Vhostadmin'   RSS

2007-01-30
 
CVE-2007-0558

 

 
PHP remote file inclusion vulnerability in modules/mail/main.php in Inter7 vHostAdmin 1.0 allows remote attackers to execute arbitrary PHP code via a URL in the MODULES_DIR parameter.

 

 >>> Vendor: Inter7 7 Products
Vpopmail
Vpopmail vchkpw
Qmailadmin
Courier-imap
Sqwebmail
Vpopmail (vchkpw)
Vhostadmin


Copyright 2021, cxsecurity.com

 

Back to Top